@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
*,
*:before,
*:after {
  box-sizing: border-box;
}

a {
  -webkit-transition: all 0.4s ease-in-out;
  -o-transition: all 0.4s ease-in-out;
  transition: all 0.4s ease-in-out;
  text-decoration: none;
}

ul,
.article ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

img {
  max-width: 100%;
  width: 100%;
  vertical-align: bottom;
}

.wrap {
  width: 100%;
}

.content {
  margin-top: 0;
}

main.main {
  padding: 0;
  border: 0;
}

body,
#container {
  position: relative;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

/* Safari用のハックは、Chromeに適用されないようにする */
@supports (-webkit-touch-callout: none) {
  body {
    /* Safari用のハック */
    height: -webkit-fill-available;
  }
}

/***********************
** header
***********************/
#header-container {
  -webkit-box-shadow: 0 3px 4px #0003;
  box-shadow: 0 3px 4px #0003;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10;
}

.header-container .header-container-in {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.header-container-in .logo-header {
  width: 330px;
  padding: 0 10px;
  height: 70px;
}

.header-container-in .logo-header a.site-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: 0;
}

.logo-header a.site-name .site-name-text {
  line-height: 1;
}

.header-container-in .navi {
  width: calc(100% - 350px);
}

.header-container-in .navi .navi-in {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

#navi .navi-in>ul>li {
  height: 70px;
  line-height: 70px;
  margin-left: 1px;
}

#navi .navi-in>ul>li>a {
  font-size: 14px;
  padding: 0 1.5em .1em;
  height: 70px;
  line-height: 1.4;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  background: #d05d59;
  color: #fff;
}

#navi .navi-in>ul>li>a:hover {
  font-weight: 500;
  opacity: .85;
}

#navi .navi-in>ul>li.menu_contact a {
  background: #B92630;
  padding: 0 2.5em;
  color: #fff;
}

#navi .navi-in>ul>li.menu_contact a:hover {
  background: #931922;
}

/***********************
** TOP
***********************/
/** 共通 **/
.main_cont .sec {
  padding: 90px 20px;
}

.sec .sec_inner,
.page_contArea .page_cont_inner {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
}
ul.att_ul li,
ul.emp_ul li {
  line-height: 1.2;
  position: relative;
  padding-left: 1.2em;
}

ul.att_ul li+li {
  margin-top: .3em;
}

ul.att_ul li:before {
  content: "※";
  position: absolute;
  left: 0;
  top: 0;
}
.tit_en {
  font-weight: 700;
  font-family: "Exo", sans-serif;
}
h2.top_maintit { margin-bottom: 50px; font-size: 1.6em; line-height: 1.4; }
h2.top_maintit span {
  display: block;
  text-align: center;
}

h2.top_maintit .tit_en {
  font-size: 1.8em;
  color: #bb4d49;
  line-height: 1.4;
  font-style: italic;
}
h2.top_maintit .tit_ja {
  font-size: .75em;
  font-weight: 600;
  color: #504b45;
}
.flex_col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.txt_chg_ja { font-family: "Mochiy Pop P One", sans-serif; }
.font_zm { font-family: "Zen Maru Gothic", serif; }
.sec_bg {
  background: #EAE4DF;
}

/** メイン画像 **/
.mainImg_area {
  margin-top: 70px;
  position: relative;
}
.mainImg_area .main_img {
  background-image: url(https://ngc.ngrin-cosplay.com/wp-content/uploads/2024/07/main02.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 34.3%;
  position: relative;
  width: 100%;
  height: 100%;
  border-bottom: 5px solid #d05d59;
}
/** メインキャッチ **/
.main_catchbox {
  max-width: 900px;
  margin: 0 auto;
  background: #d05d59;
  padding: 4px;
}
.main_catchbox .main_catchInt {
  border: 2px solid #fff;
  padding: 20px 15px;
  line-height: 1.4;
  color: #fff;
  text-align: center;
}
.main_catchTxt {
  font-size: 2.5em;
  letter-spacing: .1em;
  text-indent: .1em;
  margin-bottom: 20px;
}
.main_catchTxt br { display: none; }
.main_catch_place {
  font-size: 1.4em;
  margin-bottom: 20px;
}
.main_catch_place i {
  padding-right: 15px;
  font-size: 1.1em;
}
.main_catch_dateBox {
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding: .6em 2em .7em;
  border-radius: 100vh;
  background: #fff;
  color: #d05d59;
  font-size: 1.2em;
  max-width: 760px;
  margin: 0 auto;
}
.main_catch_dateBox,
.main_catch_dateBox .main_catch_date,
.main_catch_dateBox .main_catch_timeBox {
  -webkit-box-align: first baseline;
  -ms-flex-align: first baseline;
  align-items: first baseline;
}
.main_catch_date .catch_date_bt {
  font-size: 1.5em;
  padding: 0 .1em;
}
.catch_date_nt.catch_date_dow { padding-left: .2em; }
.main_catch_timeBox { margin-left: 15px; }
.main_catch_timeBox i { padding: 0 .3em; }



/** イベント概要 **/
.sec_overviewArea .overview_cont {
  background: #fff;
  padding: 30px;
  line-height: 1.6;
}
.overview_cont ul.overview_box {
  padding: 20px;
  margin-bottom: 30px;
} 
ul.overview_box li {
  padding: 1em .8em;
  font-weight: 500;
}
ul.overview_box li + li { border-top: 4px dotted #eae4df; }
ul.overview_box li .overview_detbox {
  -webkit-box-align: first baseline;
  -ms-flex-align: first baseline;
  align-items: first baseline;
}
.overview_detbox .ov_det_tit { 
  width: 180px; 
  color: #d05d59;
  text-align: left;
}
.overview_detbox .ov_det_txtbox {
  width: calc(100% - 180px);
  position: relative;
  padding-left: 35px;
}
.ov_det_txtbox i {
  position: absolute;
  left: 0;
  top: 5px;
  color: #d05d59;
}
.ov_det_txt .txt_att {
  color: #970202;
}
.overview_cont .moveov_txtbox {
  font-weight: 500;
  border: 10px solid #eae4df;
  padding: 20px 30px;
  margin-bottom: 60px;
}
.moveov_txtbox .moveov_txt {
  text-align: center;
  margin-bottom: 20px;
}
.moveov_txtbox .btnbox {
  max-width: 420px;
  width: 100%;
  margin: 0 auto;
}
.btnbox a.access_btn {
  display: flex;
  align-items: center;
  padding: .6em 1.8em .6em 1.2em;
  font-size: 1.1em;
  font-weight: 600;
  border-radius: 100vh;
  background: #504b45;
  border: 2px solid #504b45;
  color: #eae4df;
  position: relative;
  letter-spacing: .05em;
  text-indent: .05em;
}
.access_btn .fa-map-marked-alt { padding-right: .5em; }
.access_btn .fa-angle-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 1em;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.btnbox a.access_btn:hover {
  background: #eae4df;
  color: #504b45;
}
.btnbox a.access_btn:hover .fa-angle-right {
  right: .6em;
}
.btn { text-decoration: none; border: none; font-size: 1em;}
.btn_bb_box {  
  max-width: 680px;
  margin: 0 auto 60px;
  width: 100%;
}
.btn_bb_box a {
  position: relative;
  width: 100%;
  text-align: center;
  padding: 1em 2.8em 1em 2em;
  font-weight: 500;
  color: #fff;
  border-radius: 100vh;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  font-size: .975em;
  -webkit-transition: 0.3s ease-in-out;
  -o-transition: 0.3s ease-in-out;
  transition: 0.3s ease-in-out;
}
.app_btn a { 
  background: #d05d59;
  border: 3px solid #d05d59;
}
.evenote_btn a { 
  background: #bb4d49; 
  border: 3px solid #bb4d49;
}
.btn_bb_box a i.fa-long-arrow-alt-right {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  right: 25px;
  -webkit-transition: all .4s;
  -o-transition: all .4s;
  transition: all .4s;
}
.app_btn a .fa-pencil-alt,
.evenote_btn a .fa-exclamation-triangle {
  font-size: 1.1em;
  padding-right: 1em;
  padding-top: .1em
}
.app_btn a:hover {
  background: #FDFDF7;
  color: #d05d59;
  font-weight: 700;
}

.evenote_btn a:hover {
  background: #FDFDF7;
  color: #bb4d49;
  font-weight: 700;
}

.btn_bb_box a:hover i.fa-long-arrow-alt-right { right: 18px; }

.evenote_txt {
  text-align: center;
  font-weight: 500;
  font-size: 1.05em;
  margin-bottom: 8px;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.evenote_txt:before,
.evenote_txt:after {
  content: "";
  background-color: #bb4d49;
  height: 3px;
  width: 40px;
  margin-top: 3px;
}
.evenote_txt:before { margin-right: .6em; }
.evenote_txt:after { margin-left: .6em; }


/***********************
** 固定ページ
***********************/
/*** 固定ページ共通 ***/
.page main .article-header {
  display: none;
}
.page main .article {
  margin-bottom: 0;
}

.page .entry-content {
  margin-top: 70px;
  margin-bottom: 0;
}
.page_titArea {
  padding: 50px 20px 70px;
  margin: 0;
}
.article .page_titArea h2.fixed_maintit {
  background: none;
  margin: 0 auto;
  padding: 0;
  position: relative;
  max-width: 1400px;
}
.fixed_maintit .tit_en {
  position: relative;
  padding-left: 75px;
  font-size: 3.2em;
  font-weight: 700;
  font-style: italic;
  color: #bb4d49;
  line-height: 1.2;
}
.fixed_maintit .tit_en br { display: none; }
.fixed_maintit .tit_en:before {
  content: "";
  width: 50px;
  height: 10px;
  background-color:#bb4d49;
  bottom: 0;
  position: absolute;
  top: 72%;
  left: 0%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
}
.fixed_maintit .tit_ja {
  font-size: 1.4em;
  margin: 30px 0 0 0;
  color: #504b45;
  font-weight: 700;
}
.entry-content .page_contArea {
  margin: 0;
  padding: 80px 20px 120px;
  background: #eae4df;
}
.page_cont_sec {  
  background: #fff;
  padding: 40px 20px;
}
.article h3.bline_tit {
  background: none;
  color: #504b45;
  font-weight: 700;
  font-size: 1.25em;
  border-color: #eae4df;
  border-style: solid;
  border-width: 0 0 4px;
  border-radius: 0;
  padding: 0 .2em .5em 2.5em;
  position: relative;
  margin-bottom: 30px;
  line-height: 1.4;
}
.article h3.bline_tit::after {
  position: absolute;
  left: 0;
  bottom: -4px;
  display: block;
  content: " ";
  width: 6%;
  border-bottom: 4px solid #d05d59;
}
.article h3.bline_tit i {
  position: absolute;
  left: .5em;
  top: 0;
  font-size: 1.2em;
  color: #bb4d49;
}
.page_cont_sec + .page_cont_sec { margin-top: 60px; }
.article .page_noteArea .page_notebox {
  margin: 0 0 .8em;
  line-height: 1.4;
  position: relative;
  padding-left: 1.1em;
}
.page_notebox .notebox_maintxt {
  color: #464E3D;
  font-weight: 500;
  padding-left: 1.6em;
  position: relative;
}
.notebox_maintxt:before {
  content: '\f14a';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #d05d59;
  position: absolute;
  left: 0;
  top: -.07em;
  font-size: 1.2em;
}
.article .page_noteArea .page_notebox .notebox_subtxt {
  font-size: .95em;
  padding: .5em 0 .5em 1.6em;
}
.article .page_noteArea .page_notebox .notebox_subtxt li {
  margin: 0;
  position: relative;
  padding-left: 1.2em;
}
.notebox_subtxt li:before {
  content: '\f111';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #504b45;
  position: absolute;
  left: 0;
  top: .45em;
  font-size: .7em;
}
.article .page_noteArea .page_notebox .notebox_subtxt li + li { margin-top: .5em; }
.article .page_noteArea .page_notebox .att_ul {
  font-size: .9em;
  padding: .5em 0 .5em 1.5em;
  color: #ca0000;
}
.article .page_noteArea .page_notebox .att_ul li {
  margin: 0 0 .5em;
  padding-left: 1.4em;
}
.notebox_subtxt .txtInt_att {
  display: block;
  margin-top: .3em;
  font-size: .925em;
  color: #ca0000;
  padding-left: 1em;
  text-indent: -1em;
}
.notebox_subtxt .uti_timebox {
  -webkit-box-align: first baseline;
  -ms-flex-align: first baseline;
  align-items: first baseline;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding: .3em .5em;
  font-size: .95em;
}
.uti_timebox .uti_time {
  margin: .3em 1em;
  font-weight: 500;
}

.sec_ohbgArea {
  padding: 8px;
}
.sec_ohbgArea .sec_ohbgInt {
  border: 6px solid #c1bab1;
  padding: 30px 20px;
}
.page_note_lastbox {
  font-size: 1.5em;
  color: #504b45;
  line-height: 1.2;
  margin-bottom: 40px;
  text-align: center;
  letter-spacing: .1em;
  text-indent: .1em;
}
.sec_ohbgInt .app_btn {
  margin: 0 auto;
}
/** 参加申し込みフォーム **/
.page_contArea .page_cont_inner.form_int {
  max-width: 960px;
  background: #fff;
  padding: 8px;
}
.form_int .form_sec {
  border: 6px solid #c1bab1;
  padding: 50px 30px;
}
.form_sec .mrf_noteArea {
  background: #eae4df;
  font-size: .95em;
  padding: 6px;
  font-weight: 500;
}
.mrf_noteArea .mrf_notetxt {
  border: 3px solid #fff;
  padding: 15px;
  color: #504b45;
}
.mrf_noteArea a {
  display: inline-block;
  color: #bb4d49;
  text-decoration: underline;
  margin-right: .3em;
  font-weight: 700;
}
.mrf_noteArea a:hover {
  text-decoration:none;
}
.form_sec .form_area {
  padding-top: 40px;
  font-size: .95em;
}
.contact_inner .form_group {
  margin-bottom: 1em;
}
.form_group .form_tit {
  font-weight: 500;
}
.form_tit span.req { 
  color: #b92630;
  padding-left: .5em;
  display: inline-block;
}
.form_group .wpcf7-radio {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  padding: 8px 0;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.form_area .form_group .wpcf7-radio .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: first baseline;
  -ms-flex-align: first baseline;
  align-items: first baseline;
}

.form_group .wpcf7-radio .wpcf7-list-item {
  display: inline-block;
  margin: 0 1.5em 0 0;
}
.form_area .form_group .wpcf7-radio .wpcf7-list-item label .wpcf7-list-item-label {
  padding-left: .3em;
}
.form_area .acceptance_checkArea {
  margin: 1em 0 1.5em;
  font-size: .95em;
}
.acceptance_checkArea .wpcf7-list-item {
  margin: 0;
}
.acceptance_checkArea .wpcf7-list-item label {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: first baseline;
  -ms-flex-align: first baseline;
  align-items: first baseline;
  line-height: 1.3;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
}
.acceptance_checkArea .wpcf7-list-item label input {
  width: 25px;
}
.acceptance_checkArea .wpcf7-list-item label .wpcf7-list-item-label {
  width: calc(100% - 25px);
}
.form_area .contact_btn_area .send_btn {
  max-width: 600px;
  margin: 2em auto 0;
  width: 100%;
}
.form_area .contact_btn_area .send_btn .wpcf7-submit {
  border-radius: 50px;
  background: #db5f5b;
  border: 0;
  color: #fff;
  font-size: .95em;
  font-weight: 500;
  line-height: 1;
  padding: 1em;
}
.form_area .contact_btn_area .send_btn .wpcf7-submit:disabled {
  background: #d7d7d7;
}

/** 参加申し込みフォーム **/
.eve_venueArea .ev_colArea {
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
}
.ev_colArea .ev_colTxt_box { width: 40%; }
.ev_col_txtbox { font-size: 1.05em; }
.ev_col_txtbox .ev_col_tit { font-weight: 500; color: #504b45; }
.ev_col_maintxtBox .venue_add { margin-bottom: .3em; }
.venue_add .venue_zip { display: inline-block; margin-right: .5em; }
.ev_colArea .ev_colImg_box {
  width: 55%;
}
.ev_colImg_box .ev_colImg_int {
  background-image: url(https://ngc.ngrin-cosplay.com/wp-content/uploads/2024/07/ac_sample.jpg);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
  padding-top: 48%;
  position: relative;
  width: 100%;
}
.ev_colImg_txt {
  line-height: 1.2;
  margin-top: 5px;
  font-size: 0.9em;
}
.ev_colImg_txt .ev_colimg_att {
  display: block;
  font-size: .95em;
  color: #bb4d49;
  font-weight: 500;
  margin-top: 5px;
}
.eve_venueArea .mapArea { margin-top: 40px; }
.mapArea .mapbox {
  position: relative;
  width: 100%;
  padding-top: 33%;
}
.mapbox iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.article .accessArea h3.bline_tit i { top: .1em; }

/***********************
** footer
***********************/
#footer {
  margin-top: auto;
  padding: 20px 20px 10px;
}
.footer .footer-in {
  max-width: 1200px;
  margin: 0 auto;
}
.footer-bottom {
  padding: 0;
  margin: 0;
}
.footer-bottom .footer-bottom-logo {
  float: none;
  position: initial;
  padding: 15px 15px 20px;
}
.footer-bottom-logo a.site-name { max-width: 320px; width: 100%; }
.footer-bottom-logo img {
  height: auto;
}
.footer-bottom .footer-bottom-content {
  float: unset;
  width: 100%;
  text-align: center;
}
.footer-bottom-content .copyright {
  margin: 0;
  padding: 5px 15px;
  color: #fff;
  font-size: .85em;
  line-height: 1.2;
}
.footer-meta { display: none; }

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1023px以下*/
@media screen and (max-width: 1023px){
  .mblt-header-mobile-buttons {
      margin-top: 0;
    }
  
  .mobile-menu-buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    background: #fff;
    -webkit-box-shadow: 0 3px 4px #0003;
    box-shadow: 0 3px 4px #0003;
    color: #333;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: reverse;
    -ms-flex-direction: row-reverse;
    flex-direction: row-reverse;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    padding: 0 15px;
    height: 70px;
  }
  
  #header-container,
  .mobile-header-menu-buttons .search-menu-button,
  .mobile-menu-buttons .navi-menu-button .menu-caption {
    display: none;
  }
  
  .mobile-header-menu-buttons .logo-menu-button {
    width: 100%;
    max-width: 300px;
    margin-right: 1em;
    padding: 0;
  }
  
  .logo-menu-button img {
    max-height: 70px;
    width: auto;
    margin: 0 auto 0 0;
  }
  
  .mobile-header-menu-buttons .navi-menu-content {
    left: auto;
    right: 0;
    -webkit-transform: translateX(105%);
    -ms-transform: translateX(105%);
    transform: translateX(105%);
    background: #eae4df;
    color: #504b45;
    -webkit-box-shadow: 0 3px 4px #0003;
    box-shadow: 0 3px 4px #0003;
  }

  .mobile-menu-buttons>li.navi-menu-button {
    padding-top: 0;
  }

  .mobile-menu-buttons .menu-button .menu-icon .fa-bars {
    font-size: 1.5em;
    color: #504b45;
  }

  .menu-close-button .fa-times {
    font-size: .8em;
  }

  .menu-content .menu-drawer {
    padding: 30px 0;
  }

  .menu-content .menu-drawer li {
    padding: 0 1em;
    margin-bottom: .8em;
  }

  .menu-drawer a {
    color: #fff;
    padding: .8em 1.8em .9em 1.5em;
    background: #d05d59;
    border-radius: 100vh;
    border: 2px solid #d05d59;
    font-size: .95em;
    position: relative;
    display: block;
  }
  .menu-drawer a br { display: none; }
  .menu-drawer a:after {
    content: '\f105';
    font-family: 'Font Awesome 5 Free';
    font-weight: 900;
    top: 50%;
    right: 12px;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    position: absolute;
  }

  .menu-drawer a:hover {
    background: #FDFDF7;
    color: #d05d59;
    font-weight: 500;
  }

  .menu-drawer li.menu_contact {
    margin-top: 2em;
    padding: 0;
  }

  .menu-drawer li.menu_contact a {
    background: #080B2F;
    padding: .8em 1.4em .9em;
  }

  .menu-drawer li.menu_contact a:hover {
    background: #01020B;
  }
}

/*834px以下*/
@media screen and (max-width: 834px){
  /*必要ならばここにコードを書く*/
}
/*767px以下*/
@media screen and (max-width: 767px) {
  .mainImg_area .main_img { min-height: 230px; }
  .main_cont .sec {
    padding: 60px 15px;
  }
  .sec .sec_inner, .page_contArea .page_cont_inner,
  .page_contArea .page_cont_inner.form_int { max-width: 600px; }  
  .entry-content .page_contArea {
    padding: 50px 15px 80px;
  }
  .page_cont_sec { padding: 30px 15px; }
  .main_catchTxt br { display: block; }
  .main_catch_dateBox {
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
  }
  .main_catch_dateBox .main_catch_timeBox { margin: 10px auto 0; }

  .main_catch_dateBox,
  ul.overview_box li .overview_detbox,
  .overview_cont .moveov_txtbox,
  .eve_venueArea .ev_colArea {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .overview_detbox .ov_det_tit,
  .overview_detbox .ov_det_txtbox,
  .moveov_txtbox .moveov_txt_icon,
  .moveov_txtbox .moveov_txt,
  .ev_colArea .ev_colTxt_box,
  .ev_colArea .ev_colImg_box { width: 100%; }

  .moveov_txtbox .moveov_txt { text-align: left; }
  .overview_detbox .ov_det_txtbox { margin-top: .3em; padding-left: 25px;}
  .moveov_txtbox .moveov_txt_icon {
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
  }
  .evenote_txt .note_udl {
    background: none;
    text-align: left;
  }
  .article .page_noteArea .page_notebox { padding-left: 0; }
  h2.top_maintit .tit_en { line-height: 1.1; margin-bottom: 20px;}
  .form_int .form_sec { padding: 30px 15px; }
  .venue_add .venue_zip {
    display: block;
  }
  .fixed_maintit .tit_en { 
    font-size: 2.1em; 
    padding-left: 50px;
  }
  .fixed_maintit .tit_en::before { width: 30px; }
  .fixed_maintit .tit_ja {  
    font-size: 1.2em;
    margin: 20px 0 0;
  }
  .ev_colImg_box { margin-top: 10px; }
  .mapArea .mapbox { padding-top: 45%; }
}

/*480px以下*/
@media screen and (max-width: 480px){
  .main_catchbox { font-size: .9em; }
  .sec_overviewArea .overview_cont,
  .overview_cont .moveov_txtbox,
  .sec_ohbgArea .sec_ohbgInt { padding: 20px 15px; }
  .overview_cont ul.overview_box { padding: 0; }
  .evenote_txt .note_udl { padding: 0; }
  .page_note_lastbox { font-size: 1.15em;  }
  .page_titArea .page_tit { padding: 0; }
  .btn_bb_box { margin: 0 auto 40px; }
  .btn_bb_box a {padding: 1em 2.6em 1em 1.5em;}
  .btn_bb_box a i.fa-long-arrow-alt-right {
    right: 15px;
    top: 54%;
  }
  .page_titArea { padding: 30px 15px 40px; }
  .btn_bb_box a:hover i.fa-long-arrow-alt-right { right: 10px; }
  .menu-drawer a br,
  .fixed_maintit .tit_en br { display: block; }
  .notebox_subtxt .uti_timebox {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .uti_timebox .uti_time {
    margin: .3em 0;
  }
}
/*360px以下*/
@media screen and (max-width: 360px) { 
  .main_catchbox .main_catchInt {  
    padding: 10px;
  }
  .main_catchTxt { font-size: 2em; margin-bottom: 10px; }
  .main_catch_dateBox {
    padding: .7em .5em;
    line-height: 1.2;
  }

  .app_btn a, .evenote_btn a { text-align: left; }
  .page_titArea .page_tit { font-size: 3.2em; }
}
